[MainForm]
Label27=Ön ayar
GroupBox1=Çalma listesi ayarları
Label4=Kategoriler
Label5=Döndür
Label32=Çalma listesinin uzunluğu:
Label2=s
Label1=dak
Label9=g
cbNoRptArtist=Sanatçıyı tekrarlama
chReadAdd=Ek dosya bilgilerini okuyun (cue points, etc)
Label22=dak
Label6=İsimleri eşleşiyorsa sanatçıları aynı düşün:
cbNoRptTrack=Parçayı tekrar etme
chNoRptAlbum=Albümü tekrar etme
Label7=dak
chNoRptTitle=Parça başlığını tekrar etme
Label10=dak
Button2=Test
rbOverwrite=Üzerine yaz
rbToTheEnd=Sona ekle
Label3=dak
Label29=Öncelikler
Button4=Yukarı
Button5=Aşağı
Label30=Program, liste oluşturma sırasında arama kriterlerini karşılayan hiçbir iz bulamazsa, en düşük öncelikli parametre atlanır ve arama kalan parametreler kullanılarak devam eder. Bir parametre listede ne kadar düşükse, önceliği o kadar düşük olur.
btnGen=Oluştur
btnExport=Oynatıcıya aktar
btnSavePlaylist=Çalma listesini kaydet...
Label28=Sonuç:
btnReport=Raporu göster...
Button1=Ayarlar...
Button10=Hakkında...
btnExit=Çıkış
btStyle=Stil
TabSheet1=Yapı
TabSheet2=Ayarlar
TabSheet3=Olaylar
Button3=Yardım...
Label11=Parça çakışması miktarı
Label12=san
Button6=İlgili sanatçılar
chNoRepeatAlbumSameArtist=Yalnızca aynı sanatçının albümlerini karşılaştırın
txSavePreset=Geçerli ön ayarı kaydet?
Rename1=Yeniden adlandır...
Copy1=Ön ayar adını kopyala
Generatemultipleplaylists1=Birden çok çalma listesi oluştur...
chEmptyOnError=Hata durumunda boş bir çalma listesi oluşturun
chUseLastPlayed=Son çalınanın etiketi kullan
Button8=Çoklu sanatçılar
Button7=Eşleşen kurallar
chPlaylistWindow=Çalma listesi penceresindeki parçalar dikkate alınarak tekrar koruması
Createevent1=Etkinlik oluştur
chFilterNonPlayable=Çalınamayan parçaları filtrele
N1hour1=1 saat
N3hours1=3 saat
N6hours1=6 saat
N12hours1=12 saat
N24hours1=24 saat
N36hours1=36 saat
N2days1=2 gün
N3days1=3 gün
N5days1=5 gün
N1week1=1 hafta
Showindexnumber1=Dizin numarasını göster

[Main.Hints]
btNew=Yeni
btOpen=Aç
btSave=Kaydet
btDelete=Sil
btAddCat=Ekle
btDelCat=Sil
btEditCat=Düzenle
btCatImport=İçe aktar
btRight=Sağ
btLeft=Sol
BitBtn11=Yukarı
BitBtn12=Aşağı

[PartForm]
@=Kategori
TabSheet1=Genel
Label35=İsim:
chGlobalCategory=Global kategori
Label1=Süre:
Label13=Parçalar
Label2=saat
Label22=dak
Label48=san
Label49=san
RadioButton1=Kaynaktaki tüm parçaları kullan
chIgnoreDoNotRepeat=Tüm "tekrar etme" kurallarını yoksay
chDoNotLoop=Bu kategoriyi yalnızca bir kez kullanın (döngü yapmayın)
chOutro=Outro: Sadece çalma listesinin sonuna ekle
lbColors=Renkler
Textcolor1=Metin rengi...
Backgroundcolor1=Arka plan rengi...
reset1=Sıfırla
TabSheet3=Parçalar
chSelType0=Parçalar
chSelType1=Kategoriler
SrcCatListCol0=Kategori
SrcCatListCol1=Ağırlık
GroupBox1=Parçaların kaynağı:
rbSrcBase=Müzik kütüphanesi
rbSrcPlaylist=Çalma liste(leri)
rbSrcFolder=Klasör
chSrcIncludeSub=Alt klasörleri dahil et
rgSrcSelect=Parça seçimi:
rgSrcSelect1=Rastgele
rgSrcSelect2=Sırayla
rgSrcTrack=Parça
Label8=Başlangıç konumu:
chPosAutoAdvance=Her nesilde ilerleme
rbSrcTrack=Parça/ağ akışı/komut
Label18=Ekle
Button1=Kütüphane
Button2=Çalma listesi
Button3=Klasör
Button8=Parça
Button9=Sil
TabSheet2=Filtreler
Label3=Yıl
Label4=itibaren
Label5=ile
chExcludeWoYear="Yıl" belirtilmemiş parçaları hariç tut
chExcludeWoRating="Puan" belirtilmemiş parçaları hariç tut
Label6=Yorum
Label7="Yorum" alanında belirtilen dizelerden bir veya daha fazlasını içeren parçaları seçin. Virgül (,) veya noktalı virgül (;) ayrılmış. Dizeyi ılımlı hale getirmek için REQUIRE anahtar sözcüğü kullanılır. NOT anahtar sözcüğü, parçaları hariç tutmak için kullanılabilir.
chLengthEnabled=Parça süresi
Label10=den fazla değil
Label11=en azından
Label9=dakika
Label12=dakika
Label15=itibaren
Label16=ile
chExcludeWoBPM="Ritim" belirtilmemiş parçaları hariç tut
Label21=Puan
Label51=Etiket filtresi
sInclude=Dahil
sExclude=Hariç
TabSheet4=Tür
TabSheet5=Dil
TabSheet6=Puan
TabSheet7=Cinsiyet
TabSheet9=Öncelik
chUsePriorityRating=Derecelendirmeye göre parça seçimi önceliğini değiştirin
Label47=Ek öncelik kuralları
TabSheet8=Tekrar etme
GroupBox2=Genel ayırma kurallarını geçersiz kıl
sep0=Genel değeri kullan
sep1=Belirt
Label50=Ek ayırma kuralları
Button5=Tamam
Button4=Çık
NetworkStream1=Ağ akışı
Command1=Komut
Teaser1=Tanıtım
Comment1=Açıklama
N3=Ögeyi düzenle...
chGenreFilter=Tür
chGenderFilter=Cinsiyet
chLanguageFilter=Dil

[ReportForm]
@=Günlük
Button1=Kapat

[SavePreset]
Label1=Ön ayar adı:
Label2=Ön ayar grubu:
Button1=TAMAM
Button2=Çık

[PriorityRule]
@=Öncelik Kuralı
Button2=TAMAM
Button3=Çık
Label1=Koşul
Label3=gün önce
Label2=Eylem
cnd0=Çalındı
cnd1=Son çalınma
cnd2=Yıl
cnd3=Tür
cnd4=Eklenme tarihi
cnd5=Dil
pr0=önceliği azalt
pr1=önceliği artır
cm0=daha az
cm1=daha fazla
cm2=eşittir
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Azalt
s1=Artır
s2=çalma sayısı
s3=son çalınma
s4=daha az
s5=daha büyük
s6=gün önce
s7=öncelik
s8=tarafından
s9=parçalar için nerede
s10=yıl
s11=tür
s12=eşittir
s13=eklenme tarihi
s14=eğer
s15=etiketlere sahipse
s16=etiketlere sahip değilse

[SeparationRule]
@=Ayırma kuralı
Label1=Tekrarlama
Label2=Dönem
Label3=dak
Button3=Çık

[SeparationStr]
s0=Tekrarlama
s1=için
s2=dakika

[RelatedArtists]
@=İlgili Sanatçılar
Edit1=Düzenle...
AddArtist=Sanatçı ekle
AddArtist2=Sanatçı adı gir
Import1=İçe Aktar...
Export1=Dışa Aktar...

[RelatedArtistsEdit]
@=İlgili
Label1=Satır başına bir sanatçı
Button2=Çık

[ArtistCompare]
@=Karşılaştır
sMatch=Eşleştir
Label1=Sanatçı 1:
Label2=Sanatçı 2:

[MultipleArtists]
@=Çoklu Sanatçılar
chUseMultiple=Tekrarlama koruması için sanatçıları tek tek çıkarın
Label1=Sanatçı ayırıcılar (satır başına bir tane)
btCancel=Çık

[MultiGen]
@=Birden çok çalma listesi oluştur
Label1=Çalma listelerini şuraya kaydet
Label2=Dosya adı şablonu
Label4=Başlangıç numarası
Button2=Oluştur
Button3=Kapat
lPlaylistNum=Her ön ayar için çalma listesi sayısı
Copycommandline1=Komut satırını kopyala
Createevent1=Etkinlik oluştur
tc0=Ön ayar
tc1=Dosya adı
btPreset=Ön ayar
Load1=Yükle
Save1=Kaydet...
Delete1=Sil

[ImportPreset]
@=Ön ayarları içe aktar
Label1=Ön ayarlar
Label2=Kategoriler
Button1=İçe aktar
Button3=Tümünü seç
Button2=Kapat

[TagRule]
lbAny=herhangi biri
Button2=Çık
sInclude=Dahil
sExclude=Hariç

[CategorySource]
Label1=Ağırlık
Button2=İptal

